/* CSS Document */
html {
	height:100%;
}
body {
	background:url(background.gif) repeat-x top left #FFFFFF;
	margin:0;
	padding: 14px 0px 0px 0px;
	height:100%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
body.popup {
	background:#FFFFFF;
}
div {
	position:relative;
	padding:0;
	margin:0;
}
img {
	border:0;
	padding:0;
	margin:0;
}
br {
clear: left;
}
/* ------------------------------------------------------------------------------------------------------------ */
/* Div Styles */
/* ------------------------------------------------------------------------------------------------------------ */
div.container {
	margin:auto;
	top:0;
	left:0;
	padding: 7px 0px 0px 0px;
	background:#FFFFFF;
	height:auto;
	width:782px;
}
html * div.container {
	height:100%;
}
div.container-border {
	border-right: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	width:780px;
	top:0;
	left:0;
}
html * div.container-border {
}
div.container-head {
	background:url(headback.gif) top left no-repeat;
	position:absolute;
	top:0;
	left:0;
	width:782px;
	height:7px;
}
div.header, div.header2 {
	width: 780px;
	height: 100px;
}
div.header {
	background:url(returning-users.gif) bottom right no-repeat;
}
div.topnav {
	position: absolute;
	top:0;
	right: 5px;
	display:none;
}
div.loginbox {
	top:0;
	left:0;
	background:url(loginback.jpg) top left no-repeat;
	width:780px;
	height:202px;
	margin: 0px 0px 15px 0px;
}
div.loginbox-small {
	background:url(loginbox.gif) top left no-repeat;
	width:220px;
	height:195px;
	margin: 0px 0px 15px 0px;
	position:relative;
	top:0;
	left:0;
}
div.providerbox-wrapper {
	background:transparent url(providerbox-top.gif) top left no-repeat;
	width:760px;
	margin: 0px 0px 15px 10px;
}
div.providerbox {
	background:transparent url(providerbox-bottom.gif) bottom left no-repeat;
	padding: 12px;
}

div.providerbox img {
	margin-left: 3px;
}
div.providerbox img.first {
	margin:0;

}

div.home-content-links-wrapper {
	background:url(moverswitcherbox.gif) top left no-repeat;
	left:10px;
	width:520px;
	height:145px;
	margin: 0px 0px 15px 0px;
}
div.returning-wrapper {
	left:10px;
	width:520px;
	height:160px;
	margin: 0px 0px 15px 0px;
}
div.home-content-links {
	padding: 10px;
}
div.returning-links {
	padding: 0px 10px 10px 10px;
}
div.home-content-links h3 {
	color:#0076BF;
	font-size:14px;
	font-weight:bold;
	border-bottom:1px solid #FEDD99;
	padding:0px 0px 3px 0px;
	margin: 0px 0px 5px 0px;
}

div.home-content-links ul {
	width: 235px;
	float: left;
	margin: 5px 0 0 5px;
	padding: 0;
	list-style-type: none;
}

div.home-boxes-02-wrapper {
	background: url(bg-home-boxes-02-top.gif) top left no-repeat;
	width: 760px;
	margin: 0 0 0 10px;
}

div.home-boxes-02 {
	background: url(bg-home-boxes-02-bottom.gif) bottom left no-repeat;
}

div.home-content-links li {
	padding-left: 15px;
	background: url(bullet-ellipsis.gif) 0 10px no-repeat;
	margin: 0 0 8px 0;
}

div.home-best-price-wrapper {
	float: left;
	width: 293px;
	margin: 0 15px 0 0;
}

div.home-best-price {
	padding: 10px 11px 15px 9px;
}

div.home-best-price h3, .home-best-price h3 a {
	color: #151;
	margin: 0 0 5px 0;
	padding: 0;
	font-size: 11pt;
	text-decoration: none;
}
.home-best-price h3 a:hover {
	text-decoration:underline;
}
div.home-services-wrapper {
	float: left;
	width: 215px;
}
div.home-services {
	padding: 10px 10px 15px 12px;
}
div.home-services h3, .home-services h3 a {
	margin: 0 0 5px 0;
	font-size: 11pt;
	color: #145;
	text-decoration: none;
}
.home-services h3 a:hover {
	text-decoration:underline;
}
div.wfi-wrapper {
	float: right;
	width: 215px;
}
div.wfi {
	padding: 10px 10px 15px 12px;
}
div.wfi h3, .wfi h3 a {
	margin: 0 0 5px 0;
	font-size: 11pt;
	color: #145;
	text-decoration: none;
}
.wfi h3 a:hover {
	text-decoration:underline;
}
div.blogfeedbox, div.blogfeedbox2 {
	left:10px;
	width:520px;
	height:300px;
	margin: 0px 0px 40px 0px;
}
div.blogfeedbox2 {
	left: 0px;
}
div.body-500, div.body-500-2, div.body-500-3, div.body-600, div.body-800, div.body-700, div.body-900, div.body-careers, div.body-1100 {
	top:0;
	left:10px;
 	min-height:500px;
 	height:auto !important;
 	height:500px;
  	margin: 0 0 45px 0;
	padding:0;
}
div.body-500-2 {
	padding: 0px 20px 0px 0px;
}
div.body-500-3 {
	left:0;
	padding: 0px 10px 0px 10px;
}
div.body-600 {
 	min-height:600px;
 	height:auto !important;
 	height:600px;
}
div.body-700 {
 	min-height:700px;
 	height:auto !important;
 	height:700px;
}
div.body-800 {
 	min-height:800px;
 	height:auto !important;
 	height:800px;
}
div.body-900 {
 	min-height:900px;
 	height:auto !important;
 	height:900px;
}
div.body-1100 {
 	min-height:1100px;
 	height:auto !important;
 	height:1100px;
}
div.body-careers {
 	min-height:600px;
 	height:auto !important;
 	height:600px;
}
div.bodycopy {
	top:0;
	left:240px;
	width:520px;
}
div.moving-col {
 position: relative;
	top:0;
	left:150px;
	width:520px;
}

div.bodycopy-solo {
 position: relative;
	top:0;
	left:0px;
	width:760px;
}
div.bodycol-1, div.bodycol-2 {
	position:absolute;
	top:35px;
	left:0;
	width: 370px;
}
div.bodycol-2 {
	left:390px;
}
div.bodycol-3 {
	position:relative;
	top:20px;
	left:0;
	margin: 10px 0 0 0;
	width: 320px;
}
div.footer {
	top:0;
	left:10px;
	width: 760px;
	border-bottom: 5px solid #bfd0dd;
	padding: 0px 0px 5px 0px;
	margin: 0px 0px 5px 0px;
}
div.trustseals {
	top:0;
	left:10px;
	width: 760px;
}
div.moverbox {
	width:240px;
	position:relative;
	top: 7px;
	left:10px;
}
div.switcherbox {
	width:240px;
	position:absolute;
	top: 7px;
	left:270px;
}
div.index-cta {
	position:relative;
	top:15px;
	left:340px;
	width: 225px;
}
div.clear {
	clear: both;
}
div.specialoffers {
	position:absolute;
	left:550px;
	width:220px;
	top:461px;
	padding: 24px 0px 0px 0px;
	margin:0;
}
div.specialoffers-moving {
	float:right;
	clear: both;
	width:220px;
	top:0px;
	padding: 24px 0px 0px 0px;
	margin:0 0 0 15px;
}
div.specialoffershead, div.specialoffershead2, div.specialoffershead3 {
	top:0;
	left:0;
	width:220px;
	height:24px;	
	background:url(specialofferstab.gif) top left no-repeat;
}
div.specialoffershead {
	position:absolute;
}
div.specialoffershead2 {
	position:relative;
}
div.specialoffershead3 {
	position:relative;
}
div.specialoffersbanner {
	position:relative;
	top:0;
	left:0;
	height: 122px;
	margin: 0px 0px 15px 0px;
	background: url(specialoffers/att-yahoo.gif) no-repeat top left;
}
div.qwest-offer {
	position:relative;
	top:0;
	left:0;
	height: 122px;
	margin: 0px 0px 15px 0px;
	background: url(specialoffers/qwest-offer.gif) no-repeat top left;
}
div.addresscolumn {
	position:absolute;
	top:0;
	left:0;
	width: 220px;
}
div.onetwothree-container {
	padding:0;
	margin: 0px 0px 10px 0px;
}
div.onetwothree {
	font-size:16px;
	color: #49A942;
	font-weight: bold;
	float:left;
	padding:0;
	margin: 0px 5px 0px 0px;
}
div.onetwothreetext {
	margin: 0px 0px 0px 0px;
}
div.logolist {
	padding: 10px 0px 0px 0px;
	border-top: 1px solid #F79736;
 	min-height:70px;
 	height:auto !important;
 	height:70px;
}
div.logolist-bottom {
	padding: 10px 0px 0px 0px;
	border-top: 1px solid #F79736;
	border-bottom: 1px solid #F79736;
 	min-height:70px;
 	height:auto !important;
 	height:70px;
}
div.submenu, div.submenu2, div.submenu3 {
	margin: 0px 0px 15px 0px;
	padding: 10px 0px 10px 20px;
	background:url(borderbottom.gif) no-repeat bottom left;
	width:220px;
}
div.submenu2 {
	float:right;
	clear:both;
	width:200px;
	margin: 0px 0px 15px 15px;
}
div.submenu3 {
 position: relative;
	width:200px;
	margin: 0px 0px 15px 0px;
}
div.popup {
	width:90%;
	margin:auto;
}
div.pleasenote {
	width: 90%;
	background-color:#EBF4E9;
	padding: 10px;
	margin: 0px 0px 10px 0px;
	border: 1px solid #71B163;
}
div.demonstration {
	margin: 0px 0px 10px 0px;
	padding:4px;
	color: #000000;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	background: url(yellowblend.gif) left repeat-y #ffff00;
	position:absolute;
	top: 25px;
	right: 5px;
	width: 450px;
}
div.login-failed {
	width:100%;
	height:100%;
	background: #FFFFFF;
	border: 1px solid #FFF000;
	padding:5px;
}
div.screenshot {
	float:right;
	margin: 0px 0px 20px 20px;
}
div.testimonials, div.testimonials2 {
	background: url(testimonials/001.gif) no-repeat top left;
	width:220px;
	height:147px;
}
div.testimonials2 {
	background: url(testimonials-wf/001.gif) no-repeat top left;
}
div.ipod {
	height:147px;
	width:220px;
	margin: 15px 0px;
}
#offer {
	padding: 5px 5px 5px 5px;
	margin: 5px 0px 10px 0px;
	position: relative;
	left: 0px;
	top: 0px;
	width: 505px;
	height:90px;
	background-color: #FFFFFF;
	border: solid #E1E1E1 2px;
	vertical-align: middle;
}
#offer2 {
	padding: 0;
	margin: 0;
	position: relative;
	left: 0px;
	top: 0px;
	width: 100%;
/*	height:50px;*/
}

.offer3 {
	position:relative;
	border-bottom:2px solid #FEDD99;
	padding-bottom: 8px;
	width: 100%;
}

#box1 {
	position:relative;
	float:right;
	padding: 0 12px 5px 0;
	margin: 0;
	text-align:right;
	width: 250px;
}
div.partnerhead, div.partnercopy-L, div.partnercopy-S {
	width: 370px;
}
div.partnerhead {
	background:url(partnerhead.gif) no-repeat top left;
	height:30px;
	color:#FFFFFF;
}
div.partnercopy-L, div.partnercopy-S {
	background:url(partnerbodyback.gif) no-repeat bottom left;
	margin: 0px 0px 15px 0px;
}
div.partnercopy-L {
 	min-height:300px;
 	height:auto !important;
 	height:300px;
}
div.partnercopy-S {
 	min-height:150px;
 	height:auto !important;
 	height:150px;
}
div.utilityconsole {
	position:relative;
	margin: 0 0 20px 0;
}
div.code {
	padding: 10px;
	border:1px solid #0076BF;
}
#widgetcode, #widgetcode2 {
	position:absolute;
	border: 1px solid #0076BF;
	background: #eeeeee;
}
#widgetcode {
	top: 213px;
	left:0;
	width:740px;
	padding:5px;
	visibility:hidden;
}
#widgetcode2 {
	top: 155px;
	left:0;
	width:530px;
	padding:5px;
	visibility:hidden;
}
#fullwidget {
	position:absolute;
	top: 0;
	right:0;
	border-left: 10px solid #FFFFFF;
	visibility:hidden;
}
#phone-number {
 position: absolute;
 right: 10px;
 top: 0px;
	text-align: right;
}
div.ordernowlogin {
	width: 235px;
	height:210px;
	background: url(http://www.whitefence.com/images/loginbox-ordernow.gif) no-repeat top left;
	margin: 0 0 20px 0;
	position:relative;
	left: 280px;
}
.box-hilight {
position:relative;
background : #ffd;
margin : 15px 0 15px 0;
padding : 12px 10px 12px 10px;
border : 1px solid #edb;
}

/* ------------------------------------------------------------------------------------------------------------ */
/* Nav Bar Styles */
/* ------------------------------------------------------------------------------------------------------------ */
div.navbar {
	top:0;
	left:0;
	width:780px;
	height:24px;
	margin: 0px 0px 15px 0px;
}
div.navbar-moving, div.navbar-phone, div.navbar-internet, div.navbar-tv, div.navbar-electric, div.navbar-coaf, div.navbar-more, div.navbar-moving-on, div.navbar-phone-on, div.navbar-internet-on, div.navbar-tv-on, div.navbar-electric-on, div.navbar-coaf-on, div.navbar-more-on {
	height:24px;
	position:absolute;
	top:0;
	display:block;
}
div.navbar-moving, div.navbar-moving-on {
	position:relative;
	left:0;
	width:77px;
	background:url(menu-bar.gif) no-repeat 0px -24px;
}
div.navbar-moving-on {
	background:url(menu-bar.gif) no-repeat 0px 0px;
}
div.navbar-phone, div.navbar-phone-on {
	left:77px;
	width:66px;
	background:url(menu-bar.gif) no-repeat -77px -24px;
}
div.navbar-phone-on {
	background:url(menu-bar.gif) no-repeat -77px 0px;
}
div.navbar-internet, div.navbar-internet-on {
	left:143px;
	width:74px;
	background:url(menu-bar.gif) no-repeat -143px -24px;
}
div.navbar-internet-on {
	background:url(menu-bar.gif) no-repeat -143px 0px;
}
div.navbar-tv, div.navbar-tv-on {
	left:217px;
	width:159px;
	background:url(menu-bar.gif) no-repeat -217px -24px;
}
div.navbar-tv-on {
	background:url(menu-bar.gif) no-repeat -217px 0px;
}
div.navbar-electric, div.navbar-electric-on {
	left:376px;
	width:188px;
	background:url(menu-bar.gif) no-repeat -376px -24px;
}
div.navbar-electric-on {
	background:url(menu-bar.gif) no-repeat -376px 0px;
}
div.navbar-coaf, div.navbar-coaf-on {
	left:564px;
	width:188px;
	background:url(menu-bar.gif) no-repeat -564px -24px;
}
div.navbar-coaf-on {
	background:url(menu-bar.gif) no-repeat -564px 0px;
}
div.navbar-coaf, div.navbar-coaf-on {
	left:564px;
	width:154px;
	background:url(menu-bar.gif) no-repeat -564px -24px;
}
div.navbar-coaf-on {
	background:url(menu-bar.gif) no-repeat -564px 0px;
}
div.navbar-more, div.navbar-more-on {
	left:718px;
	width:64px;
	background:url(menu-bar.gif) no-repeat -718px -24px;
}
div.navbar-more-on {
	background:url(menu-bar.gif) no-repeat -718px 0px;
}
/* ------------------------------------------------------------------------------------------------------------ */
/* Dropdown Styles */
/* ------------------------------------------------------------------------------------------------------------ */
div.phonelayer, div.internetlayer, div.cablelayer, div.electriclayer, div.coaflayer, div.morelayer, div.movinglayer {
	position:absolute;
	top:131px;
	background:url(dropdowngradient.gif) repeat-x top left #FFFFFF;
	border-right: 1px solid #0096d6;
	border-left: 1px solid #0096d6;
	border-bottom: 1px solid #0096d6;
	visibility:hidden;
}
div.movinglayer {
	left:0px;
	width: 188px;
}
div.phonelayer {
	left:77px;
}
div.internetlayer {
	left:143px;
}
div.cablelayer {
	left:217px;
}
div.electriclayer {
	left:376px;
	width: 188px;
}
div.coaflayer {
	left:564px;
}
div.morelayer {
	right:5px;
	width: 188px;
}
ul.emptydroplist {
	list-style:none;
	margin:0px;
	padding: 4px 8px 8px 8px;
	border-right: 4px solid #FFFFFF;
	border-left: 4px solid #FFFFFF;
}
li.droplist {
	margin: 0px 0px 5px 0px;
}
/* ------------------------------------------------------------------------------------------------------------ */
/* Login Styles SM */
/* ------------------------------------------------------------------------------------------------------------ */
form.addressform-sm {
	width:190px;
	height:100px;
}
div.login-fields-sm {
	position:absolute;
	left:25px;
	top:180px;
	color:#0076BF;
}
div.street-sm, div.apt-sm, div.zip-sm {
	font-size:10px;
}
div.street-sm {
	position:absolute;
	top:0;
	left:0;
}
div.apt-sm {
	position:absolute;
	top:35px;
	left:0px;
}
div.zip-sm {
	position:absolute;
	top:35px;
	left:90px;
}
input.continue-sm {
	position:absolute;
	top:75px;
	left:00px;
}
div.logintext-sm {
	text-align:center;
	position:absolute;
	top:140px;
	left:2px;
	font-size:10px;
	width:100%;
	color:#004A7A;
}
input.street-sm, input.apt-sm, input.zip-sm {
	font-size:10px;
	padding:2px;
	border:1px solid #0076bf;
	color: #333333;
}
input.street-sm {
	width: 190px;
}
input.apt-sm {
	width: 70px;
}
input.zip-sm {
	width: 100px;
}
/* ------------------------------------------------------------------------------------------------------------ */
/* Login Styles Order Now */
/* ------------------------------------------------------------------------------------------------------------ */
div.login-fields-ordernow form {
	width:190px;
	height:100px;
}
div.login-fields-ordernow {
	position:absolute;
	left:302px;
	top:240px;
	color:#0076BF;
}
div.street-sm, div.apt-sm, div.zip-sm {
	font-size:10px;
}
div.login-fields-ordernow div.street-sm, div.login-fields-ordernow div.apt-sm, div.login-fields-ordernow div.zip-sm {
	color: #FFFFFF;
}
div.apt-sm {
	position:absolute;
	top:35px;
	left:0px;
}
div.zip-sm {
	position:absolute;
	top:35px;
	left:90px;
}
input.continue-sm {
	position:absolute;
	top:75px;
	left:00px;
}
div.logintext-sm {
	text-align:center;
	position:absolute;
	top:140px;
	left:2px;
	font-size:10px;
	width:100%;
	color:#004A7A;
}
div.logintext-ordernow {
	text-align:center;
	position:absolute;
	top:140px;
	left:2px;
	font-size:10px;
	width:220px;
	color:#FFFFFF;
}
input.street-sm, input.apt-sm, input.zip-sm {
	font-size:10px;
	padding:2px;
	border:1px solid #0076bf;
	color: #333333;
}
input.street-sm {
	width: 190px;
}
input.apt-sm {
	width: 70px;
}
input.zip-sm {
	width: 100px;
}
/* ------------------------------------------------------------------------------------------------------------ */
/* Login Styles */
/* ------------------------------------------------------------------------------------------------------------ */
form.addressform {
	width:260px;
	height:120px;
}
div.login-fields {
	position:absolute;
	left:30px;
	top:205px;
	color:#FFFFFF;
}
div.street {
	position:absolute;
	top:0;
	left:0;
}
div.apt {
	position:absolute;
	top:0;
	left:180px;
}
div.zip {
	position:absolute;
	top:46px;
	left:0;
}
input.continue {
	position:absolute;
	top:60px;
	left:120px;
}
div.logintext {
	text-align:center;
	position:absolute;
	top:95px;
	left:0px;
	font-size:10px;
	width:260px;
}
input.street, input.apt, input.zip {
	font-size:10px;
	padding:2px;
	border:1px solid #0076bf;
	color: #333333;
}
input.street {
	width: 160px;
}
input.apt {
	width: 70px;
}
input.zip {
	width: 100px;
}
/* ------------------------------------------------------------------------------------------------------------ */
/* Returning User Styles */
/* ------------------------------------------------------------------------------------------------------------ */
div.returninguser {
	padding:0px 10px 0px 0px;
	margin: 0;
	position:absolute;
	top:85px;
	right:0;
	font-size:10px;
}
input.username, input.username-on, input.password, input.password-on {
	width:65px;
	font-size:10px;
	padding:1px;
	margin: 0px 10px 0px 0px;
	border: 1px solid #0076BF;
	height:12px;
}
input.username {
	background: url(username.gif) no-repeat 0px 2px #FFFFFF;
}
input.password {
	background: url(password.gif) no-repeat 0px 2px #FFFFFF;
}
input.username-on {
	background: url(spacer.gif) no-repeat 0px 2px #FFFFFF;
}
input.password-on {
	background: url(spacer.gif) no-repeat 0px 2px #FFFFFF;
}
h3.returninguser {
	display:inline;
	font-size:12px;
	font-weight:bold;
	color:#1072B1;
	margin: 0px 14px 0px 0px;
}
input.gobutton {
	margin: 0px 13px 0px 0px;
	position:relative;
	top:3px;
}

/* ------------------------------------------------------------------------------------------------------------ */
/* Image Styles */
/* ------------------------------------------------------------------------------------------------------------ */
img.headlogo {
	position:absolute;
	top:5px;
	left:10px;
}
img.navspacer {
	height:24px;
	width:100%;
}
img.trustseals {
	margin: 0px 20px 20px 0px;
}
img.providerlist, img.providerlist-1 {
	margin: 0px 0px 0px 5px;
	position:relative;
	top:30px;
}
img.providerlist-1 {
	margin: 0px 0px 0px 10px;
}
img.bpgspacer {
	width: 195px;
	height:60px;
	position:absolute;
	top:7px;
	right: 10px;
}
img.logolistimage {
	float:left;
	margin: 10px 15px 10px 0px;
	padding: 0px 0px 0px 0px;
	top: 0px;
	position:relative;
}
img.providerlogo {
	float:left;
	margin: 5px 15px 15px 0px;
	padding: 0px 0px 0px 0px;
	top: 0px;
	position:relative;
}
img.providerlogo-underline {
	margin: 0;
	padding: 0;
	top: 0px;
	position:relative;
 border-bottom:2px solid #FEDD99;
	
}
img.providerlogo2 {
	float:left;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	top: 0px;
	position:relative;
}
img.offer {
	float:right;
	margin: 0;
	padding: 0;
	top: 7px;

}
img.offer-att {
	position: absolute;
	margin: 0;
	padding: 0;
	top: -5px;
	right: 0;
	float: right;
}
.img-right {
	float: right;
	margin: 0 0 5px 12px;
}
img.utilityconsoleshot {
	position:absolute;
	top:0;
	right:0;
}
img.utilityconsoleshot-spacer {
	float:right;
	margin: 0 0 0 15px;
	width: 180px;
	height: 300px;
}
img.utilityconsoleshot-big {
	float:right;
	margin: 0 0 0 15px;
}
/* ------------------------------------------------------------------------------------------------------------ */
/* Image Styles */
/* ------------------------------------------------------------------------------------------------------------ */
a:link, a:active, a:visited, a:hover {
	color: #0076BF;
	text-decoration:underline;
}
a:hover {
	text-decoration:none;
}
a.topnav:link, a.topnav:active, a.topnav:visited, a.topnav:hover, a.topnav-r:link, a.topnav-r:active, a.topnav-r:visited, a.topnav-r:hover {
	color:#0076BF;
	text-decoration:underline;
	font-size:10px;
}
a.topnav:link, a.topnav:active, a.topnav:visited, a.topnav:hover {
	padding: 0px 5px 0px 5px;
	margin: 0px 5px 0px 5px;
}
a.topnav-r:link, a.topnav-r:active, a.topnav-r:visited, a.topnav-r:hover {
	padding: 0px 5px 0px 5px;
	margin: 0px 5px 0px 0px;
}
a.topnav:hover, a.topnav-r:hover {
	background: #0076BF;
	color:#FFFFFF;
	text-decoration:none;
}
a.footer:link, a.footer:active, a.footer:visited, a.footer:hover {
	color:#333333;
	padding: 0px 0px 0px 0px;
	margin: 0px 10px 0px 10px;
	text-decoration:none;
	font-size:10px;
}
a.footer:hover {
	text-decoration:underline;
}
a.blogfeed:link, a.blogfeed:active, a.blogfeed:visited, a.blogfeed:hover {
	color:#0076BF;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 7px;
	text-decoration:none;
	font-size:12px;
	background:url(carrott.gif) 0px 3px no-repeat;
}
a.blogfeed:hover {
	text-decoration:underline;
}
a.moverswitcher:link, a.moverswitcher:active, a.moverswitcher:visited, a.moverswitcher:hover {
	color:#0076BF;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 7px;
	text-decoration:none;
	font-size:12px;
	background:url(cross.gif) 0px 4px no-repeat;
}
a.moverswitcher:hover {
	text-decoration:underline;
}
a.submenu:link, a.submenu:active, a.submenu:visited, a.submenu:hover {
	color:#0076BF;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 13px;
	text-decoration:none;
	font-size:12px;
	background:url(chevron2.gif) 0px 3px no-repeat;
}
a.submenu:hover {
	text-decoration:underline;
}
a.droplistlink:link, a.droplistlink:active, a.droplistlink:visited, a.droplistlink:hover {
	color:#0076BF;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 12px;
	text-decoration:none;
	font-size:12px;
	background:url(chevron.gif) 0px 3px no-repeat;
}
a.droplistlink:hover {
	text-decoration:underline;
}
div.logintext a:link, div.logintext a:active, div.logintext a:visited, div.logintext a:hover, div.logintext-sm a:link, div.logintext-sm a:active, div.logintext-sm a:visited, div.logintext-sm a:hover {
	color:#FFFFFF;
	text-decoration:underline;
	font-size:10px;
	font-weight:bold;
}
div.logintext-sm a:link, div.logintext-sm a:active, div.logintext-sm a:visited, div.logintext-sm a:hover {
	color: #004A7A;
}
div.logintext a:hover, div.logintext-sm a:hover {
	text-decoration:none;
}
div.logintext-ordernow a {
	color:#FFFFFF;
}
div.returninguser a:link, div.returninguser a:active, div.returninguser a:visited, div.returninguser a:hover {
	color:#0076BF;
	margin: 0;
	padding: 0;
	text-decoration:none;
	font-size:10px;
}
div.returninguser a:hover {
	text-decoration:underline;
}
a.readmore:link, a.readmore:active, a.readmore:visited, a.readmore:hover {
	color:#0076BF;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-decoration:none;
	font-size:12px;
	font-weight:normal;
}
a.readmore:hover {
	text-decoration:underline;
}
a.blogfeedhead:link, a.blogfeedhead:active, a.blogfeedhead:visited, a.blogfeedhead:hover {
	color:#0076BF;
	font-size:14px;
	font-weight:bold;
	border-bottom:1px solid #FEDD99;
	padding:0px 0px 3px 0px;
	margin: 0px 0px -25px 0px;
	text-decoration:none;
	display:block;
}
a.blogfeedhead:hover {
	border-bottom:1px solid #49A942;
}
a.blogfeedhead-fake:link, a.blogfeedhead-fake:active, a.blogfeedhead-fake:visited, a.blogfeedhead-fake:hover {
	color:#0076BF;
	font-size:14px;
	font-weight:bold;
	border-bottom:1px solid #FEDD99;
	padding:0px 0px 3px 0px;
	margin: 0px 0px 5px 0px;
	text-decoration:none;
	display:block;
}
a.blogfeedhead-fake:hover {
	border-bottom:1px solid #49A942;
}
/* ------------------------------------------------------------------------------------------------------------ */
/* Text Styles */
/* ------------------------------------------------------------------------------------------------------------ */
p.copyright {
	font-size:10px;
	color:#333333;
	margin: 0px 0px 15px 0px;
}
p.copy {
	margin: 0px 0px 15px 0px;
}
p.partnercopy {
	padding:10px;
	margin:0;
}
p.disclaimer {
	margin: 0px 0px 15px 0px;
	font-size:10px;
	font-style:italic;
	color:#999999;
}
p.loginprivacy-sm, p.loginprivacy-ordernow {
	margin: 0px 0px 5px 0px;
	padding: 0;
}
h1.cta-white {
	font-size:14px;
	color:#FFFFFF;
	margin: 0px 0px 15px 0px;
	padding:0;
	line-height:130%;
}
h1.cta-content, h2.cta-content {
	color: #0076bf;
	font-size:18px;
	margin: 0px 0px 10px 0px;
	padding:0px 0px 3px 0px;
	border-bottom:2px solid #FEDD99;
}
h2.cta-content2 {
	color: #0096d6;
	font-size:14px;
	margin: 0px 0px 10px 0px;
	padding:0px 0px 3px 0px;
	border-bottom:1px solid #FEDD99;
}
h1.cta-content-empty{
	color: #0076bf;
	font-size:18px;
	margin: 0px 0px 10px 0px;
	padding:0px 0px 3px 0px;
}
h1.ordernow {
	text-align:center;
	padding:0;
	margin: 0 0 10px 0;
	font-size: 18px;
	color: #0096d6;
}
h2.subhead-blue, h3.subhead-blue, h2.subhead-green, h3.subhead-green, h2.subhead-att {
	color: #0076bf;
	font-size: 13px;
	font-weight:bold;
	padding:0;
	margin: 0px 0px 10px 0px;
}
h2.subhead-att {
	margin: 0;
}
h2.subhead-green, h3.subhead-green {
	color:#49A942;
}
h2.login-blue {
	color: #1072B1;
	font-weight:bold;
	font-size:15px;
	position:absolute;
	top:15px;
	left:25px;
	margin:0;
	padding:0;
}
h2.login-white {
	color: #FFFFFF;
	font-weight:bold;
	font-size:12px;
	position:absolute;
	top:7px;
	left:0px;
	margin:0;
	padding:0;
	display:block;
	width:100%;
	text-align:center;
}
h2.partnerhead {
	font-weight:bold;
	font-size:14px;
	padding: 10px 0px 0px 15px;
	margin:0;
}
h3.providerhead {
	color:#0076BF;
	font-size:14px;
	font-weight:bold;
	border-bottom:1px solid #FEDD99;
	padding:0px 0px 3px 0px;
	margin: 0 0 5px 0;
	top:7px;
	left:10px;
}
h3.moverswitcherhead {
	color:#0076BF;
	font-size:14px;
	font-weight:bold;
	border-bottom:1px solid #FEDD99;
	padding:0px 0px 3px 0px;
	margin: 0px 0px 5px 0px;
}
h3.blogfeedhead {
	color:#0076BF;
	font-size:14px;
	font-weight:bold;
	border-bottom:1px solid #FEDD99;
	padding:0px 0px 3px 0px;
	margin: 0px 0px 5px 0px;
}
h3.ordernow {
	text-align:center;
	padding:0;
	margin: 0 0 15px 0;
	font-size: 12px;
	color: #004472;
}
div.ordernowlogin h3 {
	color:#FFFFFF;
	position:relative;
	top: 10px;
	display:block;
	width: 220px;
	text-align:center;
	font-size:16px;
}
h4.specialoffers {
	color:#FFFFFF;
	font-size:15px;
	font-weight:bold;
	text-align:center;
	margin:0;
	padding:0;
	position:relative;
	top: 3px;
}
/* ------------------------------------------------------------------------------------------------------------ */
/* List Styles */
/* ------------------------------------------------------------------------------------------------------------ */
ul.blogfeed {
	list-style:none;
	padding:0;
	margin:0;
}
li.blogfeed {
	list-style:none;
	margin: 0px 0px 3px 10px;
	padding:0;
}
ul.moverswitcher {
	list-style:none;
	padding:0;
	margin:0;
}
li.moverswitcher {
	list-style:none;
	margin: 0px 0px 3px 10px;
	padding:0;
}
ul.ctalist-white {
	list-style:none;
	margin: 0px 0px 0px 0px;
	padding:0;
	color:#FFFFFF;
	width: 200px;
}
li.ctalist-white {
	margin: 0px 0px 7px 0px;
	padding: 0px 0px 0px 15px;
	font-size:13px;
	font-weight:bold;
	background:url(chevron-big.gif) no-repeat 0px 3px;
}
ul.bodylist {
	list-style:none;
	margin: 0px 0px 0px 10px;
	padding:0;
	width:100%;
}
ul.movinglist {
	list-style:none;
	margin: 0px 0px 0px 10px;
	padding:0;
	width:500px;
}
ul.sitemaplist {
	list-style:none;
	margin: 0px 0px 0px 10px;
	padding:0;
}
li.carrot {
	margin: 0px 0px 7px 0px;
	padding: 0px 0px 0px 7px;
	background:url(carrott.gif) no-repeat 0px 3px;
}
li.carrot-blue {
	margin: 0px 0px 7px 0px;
	padding: 0px 0px 0px 7px;
	background:url(carrott-blue.gif) no-repeat 0px 3px;
}
ul.empty {
	margin:0;
	padding:0;
	list-style:0;
	list-style:none;
}
li.empty {
	margin:0;
	padding:0;
	list-style:0;
}
li.submenu {
	margin: 0px 0px 5px 0px;
	padding:0;
	list-style:0;
}
ul.column-list {
  margin: 0;
  padding: 0;
  list-style: none;
}
.column-item {
  margin: 0;
  padding: 0;
  line-height: 20px;
}
.col1 {margin-left: 0px;}
 
.col2 {margin-left: 260px;}

.coltopper-460 {
margin-top: -460px;
}
.coltopper-500 {
margin-top: -500px;
}
.cta-black {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	font-weight: bold;
}
/* ------------------------------------------------------------------------------------------------------------ */
/* Table Styles */
/* ------------------------------------------------------------------------------------------------------------ */
table.providerlogos {
	text-align:center;
	border:0;
	padding:5px;
	width:100%;
	margin: 0px 0px 15px 0px;
}
table.bodytable, table.bodytable-290 {
	width:100%;
	border:0;
	margin: 25px 0px 15px 0px;
}
table.bodytable-290 {
	width:290px;
}
table.bodytable td {
	padding: 0px 50px 0px 0px;
	vertical-align:top;
}
table.sitemap {
	width:100%;
	border:0;
	margin: 4px 0px 15px 0px;
}
table.sitemap td {
	width: 50%;
}
/* ------------------------------------------------------------------------------------------------------------ */
/* Banner Rotate Styles */
/* ------------------------------------------------------------------------------------------------------------ */
.m_banner_hide{
	display:none;
}
.m_banner_show{
	display:block;
}


/* ------------------------------------------------------------------------------------------------------- */
/*  Misc */
/* ------------------------------------------------------------------------------------------------------- */

.clear, .clear-1px {
	clear:both;
}

.clear-1px {
	line-height: 1px;
}

.hr-blue {
	border-top: 2px #7be solid; 
	margin: 0 12px;
}

.error {
	color: #f00;
	font-weight: bold;
}

.img-right {
	float:right;
	margin: 0 0 5px 10px;
}

.milestones td {
	padding: 0 40px 15px 5px;
}

.milestones th {
	color: #0076bf;
	text-align: right;
	padding-bottom: 15px;
	width: 8em;
	vertical-align: top;
}